﻿/*HomePage網頁風格設定--------------------------------------------------------------------------*/
/*登入資訊顯示*/
.login_message_style
{
    color: #F2F2F2;
    font-size: 12px;
    font-family: "Arial";
    font-weight: bolder;
}
/*登入失敗的頁面*/
.login_error_message
{
    color: #400000;
    font-size: 16px;
    font-family: "Arial";
}
/*登出資訊顯示*/
.logout_message
{
    color: #000000;
    font-size: 13px;
    font-family: "Arial";
}
.logout_message_icon
{
    background-image: url("/Resources/Images/icon_confirm_message.gif") !important;
}
/*線上人數顯示樣式*/
.online_style
{
    font-weight: bold;
    font-size: 12px;
    color: #A5CEF8;
    font-family: Arial;
}
/*選單功能--項木顏色*//*主項目*/
.menu_item a span
{
    line-height: 12px !important;
    font-size: 12px !important;
    font-weight: normal;
    color: #393939;
    text-align: center;
}
/*有權限時*/
.menu_item_enable a span
{
    line-height: 12px !important;
    font-size: 12px !important;
    font-weight: normal;
    color: #006697;
    text-align: center;
}
/*無權限時*/
.menu_item_disable a span
{
    line-height: 12px !important;
    font-size: 12px !important;
    font-weight: normal;
    color: #C9C9C9;
    text-align: center;
}
.menu_item_disable_icon
{
    background-image: url("/Resources/Images/icon_coolite_none_light.gif") !important;
}

/*選單內容展開收合字眼*/
.tree_panel_expand_collapse button
{
    font-size: 10px;
    color: #FF8000;
    font-family: Arial;
}

/*Login.aspx畫面風格----------------------------------------------------------------------*/
.login_message
{
	font-weight: bold;
    font-size: 16px;
    color: #002C57;
    font-family: Arial;
}
.login_hint
{
    font-size: 12px;
    color: #002C57;
    font-family: Arial;
}


/*網頁基本設定----------------------------------------------------------------------------*/
body
{
    background-color: #FFFFFF;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
/*程式標題與搜尋區*/
.program_title_style
{
    color: #2D2D2D;
    font-size: 12px;
    font-family: "Arial";
    font-weight: bolder;
}
/*程式標題風格*/
.program_title_style
{
    color: #2D2D2D;
    font-size: 12px;
    font-family: "Arial";
    font-weight: bolder;
}
/*搜尋區*/
.search_panel_style
{
    color: #003DAE;
    font-size: 12px;
    font-family: "Arial";
}
/*表單項目標籤*/
.form_item_label
{
    color: #232323;
    font-size: 12px;
    font-family: "Arial";
}
/*表單腳本項目標籤*/
.footer_item_style
{
    color: #003DAE;
    font-size: 12px;
    font-family: "Arial";
}
/*Telerik Button 風格, 由官網取得*/
.groovy_button
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    -x-system-font: none;
    background: #D6E1E7 url(/Resources/Images/common_button.gif) repeat-x scroll 0 0;
    border-color: #4E667E #5E7488 #425C71;
    border-style: solid;
    border-width: 1px;
    color: #0D202B;
    font-family: "segoe ui" ,tahoma,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 1px;
    padding-top: 1px;
}
/*Telerik Button 風格: 清除條件之Button風格*/
.groovy_clear_button
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    -x-system-font: none;
    background: #D6E1E7 url(/Resources/Images/common_button.gif) repeat-x scroll 0 0;
    border-color: #4E667E #5E7488 #425C71;
    border-style: solid;
    border-width: 1px;
    color: #4E667E;
    font-family: "segoe ui" ,tahoma,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 1px;
    padding-top: 1px;
}
/*Telerik LinkButton風格*/
.office2007_linkbutton
{
    background-position: 0-1650px;
    margin-right: 3px;
    text-decoration: none;
    color: #00156E; 
    font-family: "segoe ui",arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 16px;
}
/*Telerik Font風格*/
.font_style 
{
    font-family:"segoe ui",arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    
}
/*Telerik Column風格*/
.col{
    float:left;
    line-height:14px;
    margin:0;
    padding:0 5px 0 0;
    width:110px;
}
/*表單標提風格*/
.form_caption_style
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    -x-system-font: none;
    background: #D6E1E7 url(/Resources/Images/bg_form_caption.jpg) repeat-y scroll 0 0;
    border-style: solid;
    font-family: "segoe ui" ,tahoma,sans-serif;
    color: #800080; 
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 1px;
    padding-top: 1px;
}
.form_item_style
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    -x-system-font: none;
    background: #D6E1E7 url(/Resources/Images/bg_form_item.jpg) repeat-y scroll 0 0;
    border-style:none;
    border-width: 0px;
    font-family: "segoe ui" ,tahoma,sans-serif;
    color: #1E4D66; 
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 1px;
    padding-top: 1px;
}

